.closestyle1132447{ font-size:12px;color:#333333;text-decoration: none ;}

.closestyle1132447{ font-size:12px;color:#333333;text-decoration: none ;}

.font1100109{ font-size: 9pt ;}

.font1100109{ font-size: 9pt ;}

.titlestyle1124044{ line-height: 220%; color: #222222; font-size: 16px; text-decoration: none;}
.summarystyle1124044{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle1124044{ line-height: 220%; color: #222222; font-size: 16px; text-decoration: none;}
.summarystyle1124044{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle1133048{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
A.c1133048 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c1133048:link {
color:;}
A.c1133048:visited {
color:;}
A.c1133048:active {
color: ;}
A.c1133048:hover {
color: ;}
.titlestyle1133048{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
A.c1133048 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c1133048:link {
color:;}
A.c1133048:visited {
color:;}
A.c1133048:active {
color: ;}
A.c1133048:hover {
color: ;}
